import 'package:get/get.dart';

import 'controller.dart';

class WxHomeBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<WxHomeController>(() => WxHomeController());
  }
}
